{
	"backtraceGraph" : 
	{
		"commands" : [],
		"files" : [],
		"nodes" : []
	},
	"installers" : [],
	"paths" : 
	{
		"build" : "esp-idf/esp_mm",
		"source" : "C:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/esp_mm"
	}
}
